@font-face {
  font-family: "NanumSquareRoundB";
  src: url('../../resources/fonts/NanumSquareRoundB.ttf');
} @font-face {
  font-family: "NanumSquareRoundEB";
  src: url('../../resources/fonts/NanumSquareRoundEB.ttf');
} @font-face {
  font-family: "NanumSquareRoundL";
  src: url('../../resources/fonts/NanumSquareRoundL.ttf');
} @font-face {
  font-family: "NanumSquareRoundR";
  src: url('../../resources/fonts/NanumSquareRoundR.ttf');
} @font-face {
  font-family: "batang";
  src: url('../../resources/fonts/batang.ttf');
} @font-face {
  font-family: "cowtree";
  src: url('../../resources/fonts/cowtree.ttf');
} @font-face {
  font-family: "light";
  src: url('../../resources/fonts/light.ttf');
} @font-face {
  font-family: "NanumSquareRound";
  src: url('../../resources/fonts/NanumSquareRound.ttf');
}